마스터 비밀번호
마스터 비밀번호 목록 조회
List master passwords under the path account.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
credentials
마스터 비밀번호 목록 조회
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_type": "account",
"updated_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}인증
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
경로 매개변수
응답
이 페이지의 마스터 비밀번호
Hide child attributes
Hide child attributes
마스터 비밀번호 생성 타임스탬프
마스터 비밀번호 UUID
마스터 비밀번호 표시 이름
마스터 비밀번호 범위의 리소스 UUID
마스터 비밀번호가 적용되는 리소스 범위 유형
사용 가능한 옵션:
account, workspace, domain 마스터 비밀번호 마지막 업데이트 타임스탬프
현재 1기반 페이지 번호
페이지당 최대 항목
일치하는 총 마스터 비밀번호 수
이 페이지가 도움이 되었나요?
⌘I
마스터 비밀번호 목록 조회
